"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.MiniProgram = void 0;
const base_1 = require("../base");
const app_code_1 = require("./app-code");
const auth_1 = require("./auth");
class MiniProgram extends base_1.Base {
    constructor(config) {
        super(config);
        this.appCode = new app_code_1.AppCode(this);
        this.auth = new auth_1.Auth(this);
    }
}
exports.MiniProgram = MiniProgram;
